/**
 * Created by hxf on 2018/11/1.
 */
import Vue from 'vue'
import DictSelect from './index.vue'

const dictSelect = {
  install: function() {
    Vue.component('dictSelect', DictSelect)
  }
}

Vue.use(dictSelect)

export default dictSelect

